{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 100
  },
  "BaseItem": {
    "type": "int",
    "value": 77
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Type 3 Gem for the GetHasGem Function."
  },
  "Cost": {
    "type": "dword",
    "value": 100
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The second lowest quality of gem stones. \n\nAmber\nAmethyst\nChrysoberyl \nCoral \nRed or Brown-Green Garnet\nJade\nJet \nWhite, Golden, Pink or Silver Pearl\nRed Spindel\nRed-Brownor Deep Green Spindel\nTourmaline"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "One of the world's rarest and most coveted gems, alexandrite takes on a brilliant green hue when under indirect sunlight but turns blood-red when exposed to candlelight. Loretellers claim that all alexandrite comes from the body of the oldest son of Silvanus, the Forest Father. A common nursery rhyme goes \"Silvanus' wife went mad one night, murdering her child by candlelight.\"",
      "id": 13315
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Semi Precious Gem",
      "id": 13314
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 7
  },
  "PaletteID": {
    "type": "byte",
    "value": 57
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "rdg_gem301"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "rdg_gem301"
  }
}
